## pyhomematic 0.1.78

=== debian/changelog ===
pyhomematic (0.1.78-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 10:45:51 +0100

pyhomematic (0.1.78-1) unstable; urgency=medium

  * Initial release. (Closes: #1080016)

 -- Edward Betts <edward@4angle.com>  Thu, 29 Aug 2024 16:25:09 +0100
