=== debian/control ===
Source: pyhomematic
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/danielperna84/pyhomematic
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyhomematic
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyhomematic.git

Package: python3-pyhomematic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Provides communication with Homematic devices
 This library enables bi-directional communication with Homematic devices
 through a central control unit (CCU) or Homegear. Utilizing XML-RPC, it
 supports setting values on devices and subscribing to receive events emitted
 by these devices and the control unit. This library ensures integration of a
 wide range of device types such as binary sensors, climate devices, light
 controls, and more. Additionally, convenient methods are provided for
 interacting with devices, including querying statuses and executing commands.
 Users can also establish multiple interfaces for different protocols, manage
 system variables, and handle events to trigger automations or other processes.
