=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyhomematic
export PYBUILD_TEST_PYTEST=1
export PYBUILD_AFTER_INSTALL=cp -r $(CURDIR)/pyhomematic/devicetypes/json $(CURDIR)/debian/python3-pyhomematic/usr/lib/*/dist-packages/pyhomematic/devicetypes

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf pyhomematic.egg-info/
