=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyhomematic-$1\.tar\.gz/ \
  https://github.com/danielperna84/pyhomematic/tags .*/v?(\d\S+)\.tar\.gz
